Post by ywang » Thu Sep 15, 2016 2:59 pm

i am upgrading my OC from 1.5.6.4 to 2.3.0.3 by following the official upgrade guide
after installation, admin module is working fine,
but when loading the store front, it give me an error:
the xxx.my page isn't working
the xxx.my is currently unable to handle this request
upgrade_2.3.2_error_startup.png

upgrade_2.3.2_error_startup.png (35.06 KiB) Viewed 1147 times

does anyone have same or similar issue?
appreciate any assistant from all of u on this matter
thanks a lot

p/s
i tried a clean install on 2.3.0.2 , and it has no issue at all

Newbie

Posts

Joined
Thu Sep 15, 2016 2:47 pm

Post by Cue4cheap » Fri Sep 16, 2016 12:04 am

What official upgrade?

Also if you look it has a 500 server error. You should have a log that tells you what errors you received.

Plus I recommend you review all the posts on upgrading from 1.5.x to 2.x.

Mike

cue4cheap not cheap quality


Active Member

Posts

Joined
Fri Sep 20, 2013 4:45 am

Post by KeyLeeAM » Mon Sep 19, 2016 3:37 pm

You can check connector. Reload the web page. You can do that by clicking the refresh/reload button, pressing F5, or trying the URL again from the address bar.

Newbie

Posts

Joined
Thu Sep 08, 2016 12:43 pm

Post by Hannah00 » Tue Sep 20, 2016 6:29 pm

To avoid 500 server error when upgrading data, I think you can try OpenCart upgrade tool as a nice choice, especially you need to upgrade data in short time and with limited technical knowledge about upgrade. Upgrade opencart 1.5 to 2 is very popular in 2016.

Opencart migration & upgrade tool


User avatar
New member

Posts

Joined
Wed May 04, 2016 5:09 pm
Who is online

Users browsing this forum: No registered users and 7 guests